<!--<?php
if($birthnum=='0'){
$index_birth="{#birth_none}
";
} else{
if($userarray[1]==1)$gender="{#birth_male}";elseif($userarray[1]==2) $gender="{#birth_female}"; else $gender='';
$index_birth.="
<a href=profile.php?action=show&username=$rawname title='$userarray[0]$gender {#birth_age}'>$userarray[0]</a>&nbsp;";
}
?>